## rust-fax-derive 0.1.0

=== debian/changelog ===
rust-fax-derive (0.1.0-1) unstable; urgency=medium

  * Package fax_derive 0.1.0 from crates.io using debcargo 2.6.0

 -- Fab Stz <fabstz-it@yahoo.fr>  Wed, 03 Apr 2024 14:41:11 -0400
