=== debian/control ===
Source: rust-fax-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fax-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fax-derive
X-Cargo-Crate: fax_derive
Rules-Requires-Root: no

Package: librust-fax-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-fax-derive+default-dev (= ${binary:Version}),
 librust-fax-derive-0-dev (= ${binary:Version}),
 librust-fax-derive-0+default-dev (= ${binary:Version}),
 librust-fax-derive-0.1-dev (= ${binary:Version}),
 librust-fax-derive-0.1+default-dev (= ${binary:Version}),
 librust-fax-derive-0.1.0-dev (= ${binary:Version}),
 librust-fax-derive-0.1.0+default-dev (= ${binary:Version})
Description: Bitstream matcher for the fax crate - Rust source code
 Source code for Debianized Rust crate "fax_derive"
