=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test fax_derive 0.1.0 --all-targets --all-features
Features: test-name=rust-fax-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fax_derive 0.1.0 --all-targets
Features: test-name=librust-fax-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test fax_derive 0.1.0 --all-targets --no-default-features
Features: test-name=librust-fax-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
