## rust-fax-derive 0.2.0

=== debian/changelog ===
rust-fax-derive (0.2.0-1) unstable; urgency=medium

  * Team upload
  * Package fax_derive 0.2.0 from crates.io using debcargo 2.7.11

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 12 Oct 2025 16:47:42 -0400
