=== debian/control ===
Source: rust-fax-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/fax-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/fax-derive
Homepage: https://github.com/pdf-rs/fax
X-Cargo-Crate: fax_derive

Package: librust-fax-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-2+default-dev
Provides:
 librust-fax-derive+default-dev (= ${binary:Version}),
 librust-fax-derive-0-dev (= ${binary:Version}),
 librust-fax-derive-0+default-dev (= ${binary:Version}),
 librust-fax-derive-0.2-dev (= ${binary:Version}),
 librust-fax-derive-0.2+default-dev (= ${binary:Version}),
 librust-fax-derive-0.2.0-dev (= ${binary:Version}),
 librust-fax-derive-0.2.0+default-dev (= ${binary:Version})
Description: Bitstream matcher for the fax crate - Rust source code
 Source code for Debianized Rust crate "fax_derive"
