=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/fax_derive
Matching-Pattern:  .*/crates/fax_derive/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/fax_derive-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
